Subject: [PATCH v2] thermal: exynos: Add the support for Exynos5433 TMU

From: [email-masked] (Lukasz Majewski)
Date: Tue, 28 Apr 2015 09:01:58 +0200

Hi Chanwoo,

> Hi Eduardo and Lukasz,
> 
> I checked this patch merged on linux-next.git.
> But, this patch is not merged on Linux 4.1-rc1.

This is indeed strange. Eduardo do you have any idea why this patch
is missing?

> 
> Thanks,
> Chanwoo Choi
> 
> On 03/18/2015 04:39 PM, Lukasz Majewski wrote:
> > Hi Chanwoo,
> > 
> >> Hi Lukasz,
> >>
> >> Genlty Ping.
> > 
> > I've got your patches at the back of my head :-)
> > 
> > I will try to review them today or tomorrow.
> > 
> >>
> >> Best Regards,
> >> Chanwoo Choi
> >>

-- 
Best regards,

Lukasz Majewski

Samsung R&D Institute Poland (SRPOL) | Linux Platform Group